import React from 'react';
import { SelectProps } from './Select';
export interface SelectMultiProps extends Pick<SelectProps, 'onChange' | 'values'> {
    onDelete: (value: string) => void;
    selectedValue: string[];
    emptyValue?: string;
    disabled?: boolean;
}
export declare const SelectMulti: React.FC<SelectMultiProps>;
